*
Theme Name: Lea_ReproGer_Theme
Description: Starter Child Theme for the Beans Theme.
Author: Lea Colson
Author URI: http://www.getbeans.io
Template: tm-beans
Version: 1.0.0
Text Domain: tm-beans
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/



h1, h2, h3, h4, article {
font-family: 'Amatic SC', cursive;
font-weight: 100;
}

body {
font-family: 'Roboto', sans-serif;
color: #1D4549;
line-height: 25px;
}

div.uk-grid {
margin-left: -20px;
min-width: 100%;
}

main {
color: #1D4549;
}

em {
color: #444;
}

.tm-main {
background-color: #FFFFFF;
background-attachment: fixed;

}

header.tm-header {
margin-bottom: 0;
padding-bottom: 0;
boder: none;
font-weight: 300;
}

.tm-header {
border-bottom: none;
}

a {
font-weight: 300;
}

.tm-site-branding {
margin-left: 3vw;
}

.uk-breadcrumb {
margin-left: 55px;
}

aside#beans-secondary-sidebar.tm-tertiary.uk-width-medium-1-4 {
max-width: 17%;
}

.uk-container {
    max-width: 1300px;
    padding: 0 20px;
}

.uk-width-medium-2-4 {
min-width: 56%;
font-size: 35px;
margin-right: 0;
}

.uk-width-medium-1-4 {
font-size: 26px;
}

.tm-secondary.uk-width-medium-1-4.uk-pull-2-4.uk-row-first {
padding-left: 0;
line-height: 55px;
}

.uk-panel-box {
padding: 0;
margin:0;
min-width: 80%;
}

.tm-primary-menu {
display: none;
}

p {
font-size: 15px;
line-height: 25px;
}

.uk-article-title {
font-family: 'Amatic SC', cursive;
color: #3A7768;
font-weight: 100;
}


.uk-nav > li > a {
font-family: 'Amatic SC', cursive;
color: #0E2E2D;
line-height: 35px;
padding: 5px;
font-weight: 100;
}

.menu-menu-container {
max-width: 75%;
}

h3.uk-panel-title {
font-family: 'Amatic SC', cursive;
color: #0E2E2D;
font-weight: 100;
font-size: 105%;
line-heght: 55px;
}

div.mb-5 {
font-family: 'Amatic SC', cursive;
font-size: 16px; 
}

